Skip to main content
GET
Get the connected account

Authorizations

Authorization
string
header
required

OAuth 2.0 authorization code with mandatory PKCE (S256). Public clients; no client secret. Send the access token as Authorization: Bearer <access_token>.

Response

Token identity.

user_id
integer
email
string<email> | null
name
string | null
token_name
string

Name of the connected client as registered.

client_kind
enum<string>

browser for OAuth authorization-code tokens.

Available options:
cli,
mcp_stdio,
mcp_remote,
browser
scopes
string[]

Sorted.